Subject: Re: Advice Packaging APL Fonts

From: Andreas Enge <[email-masked]>
Date: Wed, 30 Apr 2025 15:49:28 +0200

Hello,

Am Mon, Mar 24, 2025 at 07:32:53PM +0000 schrieb Lee Thompson:
> Indeed, in the end I decided to send both as separate fonts but in a
> single patch, one inheriting from the other owing to the shared source,
> homepage, licenses etc.

well, in the end I opted for not inheriting and putting the font into
the apl module, where the third one from this web page already exists.
It turns out there was a related bug report from years ago, which I am
closing at the same occasion.

Andreas